﻿/*----------------------------------------------------------------------------*/
/* OwGrid Default colours for CARGOCOVER extranet. */
/*----------------------------------------------------------------------------*/
.WG5-F, .OwGridTableHeader {
	border: 1px solid #002C77
}

.WG5-F, .WG5-SBC-N, .WG5-SB {
	background-color: #002C77
}

.OwGridTableHeader
{
  background-color: #002C77;
  border-bottom: medium solid #002C77;
  border-top: medium solid #002C77;
  text-align: center
}

.WG5-Header, .OwControlButton
{
  color: #FFFFFF
}

.OwControlButton
{
    background-color:#002C77;
    border:0px;
}

.WG5-Header, TABLE.OwFieldLayout TD.OwInternalFieldLabel
{
	font-weight: bold
}

.WG5-Header, .WG5-RH, .WG5-Footer 
{
	border-right: 1px solid #002C77;
	border-bottom: 1px solid #002C77
}

.WG5-Header
{
    background-color: #002C77;
	font-weight: bold;
}

.WG5-Footer，.OwColor_Layout
{
    background-color: #002C77;
    color: #ffffff;
}

.OwGridTableHeader, .OwScreenHeader, .OwColor_Header, span.OwColor_Header
{
  background-color: #002C77;
  border-bottom: 0px;
  color: #ffffff;
  font-weight: bold;
  font-style: normal;
  text-align: left
}

.OwScreenHeader
{
    background-color: #9B9B9B;
}

.OwColor_Header, span.OwColor_Header, .OwScreenHeader, .OwHeader
{
    background-color:#002C77;
}

.OwColor_Layout, .WG5-AR 
{
    background-color: #f4f5f5;
}

td.OwInternalFieldLabel
{
    color:#232425;
}

.WG5-Row
{
    background-color: #fff  !important;
    color: #000;
}
